@charset "UTF-8";
/* -----------------------------------------------
* Plugins エントリーポイント
-------------------------------------------------- */
/*------------------------------------------------------------------------------
  reset
------------------------------------------------------------------------------*/
html,
input,
textarea,
select,
button {
  font-family: "Noto Sans JP", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, sans-serif;
  font-weight: 400;
}

html {
  color: #333;
  background: #fff;
  font-size: 16px;
  line-height: 1.6;
  overflow-wrap: break-word;
}

body {
  background: #fff;
  margin: 0;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

img {
  border: 0;
  margin: 0;
  vertical-align: top;
  max-width: 100%;
  height: auto;
}

figure {
  margin: 0;
}

p {
  margin: 0;
  padding: 0;
}

a {
  color: inherit;
  text-decoration: none;
}

input,
select,
textarea,
button {
  color: inherit;
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

select::-ms-expand {
  display: none;
}

textarea {
  resize: vertical;
}

::-webkit-input-placeholder {
  color: #ccc;
}

:-ms-input-placeholder {
  color: #ccc;
}

::-ms-input-placeholder {
  color: #ccc;
}

::-moz-placeholder {
  color: #ccc;
}

::placeholder {
  color: #ccc;
}

button {
  border: none;
  cursor: pointer;
}

label {
  cursor: pointer;
}

table {
  border-collapse: collapse;
}

ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 14px;
  font-weight: 500;
  margin: 0;
  padding: 0;
}

main {
  display: block;
}

#wrapper {
  position: relative;
}

.inner-block {
  margin: 0 auto;
  position: relative;
}

dl, dt, dd {
  padding: 0;
  margin: 0;
}

.ib {
  display: inline-block;
}

.c-svg {
  display: inline-block;
  fill: currentColor;
  vertical-align: top;
}

.new-stocksun {
  padding-top: 0;
}
.c-header {
  position: fixed;
  right: 0;
  top: 0;
  left: 0;
  transition: background .4s ease;
  z-index: 100;
}
.c-header.is-active {
  background: #fff;
}
.c-header .toggle-btn, .header-menu-content .toggle-btn {
  width: 30px;
  height: 30px;
}

.c-header .toggle-btn .inn, .header-menu-content .toggle-btn .inn {
  width: 30px;
  height: 30px;
  display: inline-block;
  position: relative;
}
.c-header .toggle-btn .inn .line, .header-menu-content .toggle-btn .inn .line {
  position: absolute;
  width: 100%;
  height: 2px;
  background: #333;
  right: 0;
  left: 0;
  margin: auto;
  transition: all .3s ease-in-out;
}
.c-header .toggle-btn .inn .line:first-child, .header-menu-content .toggle-btn .inn .line:first-child {
  top: 0;
}
.c-header .toggle-btn .inn .line:nth-child(2), .header-menu-content .toggle-btn .inn .line:nth-child(2) {
  top: 0;
  bottom: 0;
}
.c-header .toggle-btn .inn .line:last-child, .header-menu-content .toggle-btn .inn .line:last-child {
  bottom: 0;
}

.c-header .toggle-btn.is-active .inn .line:first-child, .header-menu-content .toggle-btn.is-active .inn .line:first-child {
  transform: rotate(45deg) translate(8px, 12px);
}
.c-header .toggle-btn.is-active .inn .line:nth-child(2), .header-menu-content .toggle-btn.is-active .inn .line:nth-child(2) {
  opacity: 0;
}
.c-header .toggle-btn.is-active .inn .line:last-child, .header-menu-content .toggle-btn.is-active .inn .line:last-child {
  transform: rotate(-45deg) translate(8px, -12px);
}
.header-menu-content {
  background: #fff;
  position: fixed;
  top: 0px;
  right: 0;
  width: calc(100% - 80px);
  height: 100vh;
  opacity: 0;
  transition: all .3s ease-in-out;
  pointer-events: none;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.25);
  z-index: 10;
}
@media screen and (max-width: 1200px) {
  .header-menu-content {
    width: 100%;
  }
}
.header-menu-content .header-menu-top {
  display: flex;
  justify-content: space-between;
  padding: 34px 5.55vw;
}
.header-menu-content.is-active {
  opacity: 1;
  pointer-events: all;
}
.header-content-inn {
  display: flex;
  flex-direction: column;
  height: 100%;
  overflow-y: auto;
  width: 100%;
}
.header-menu-content .header-menu-content-flex {
  display: flex;
  width: 100%;
  height: calc(100% - 200px);
  gap: 5.55vw;
  display: flex;
  overflow: hidden;
  position: relative;
  padding: 0 5.55vw;
}
@media screen and (max-width: 767px) {
  .header-menu-content {
    height: calc(100dvh - 5px);
  }
  .header-menu-content .header-menu-content-flex {
    height: calc(100% - 251px);
    padding: 0;
  }
}

.header-nav {
  top: 0px;
  left: 5.55vw;
  width: 360px;
  height: 100%;
  transform: translateX(-100%);
  visibility: hidden;
  transition:
    opacity .45s cubic-bezier(.19,1,.22,1),
    transform .45s cubic-bezier(.19,1,.22,1);
  border-right: 1px solid #333;
  z-index: 10;
  pointer-events: none;
  flex-shrink: 0;
  display: none;
}
@media  screen and (max-width: 767px) {
  .header-nav {
    width: 100%;
    border-right: none;
  }
}
.header-nav.is-active {
  display: block;
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
  pointer-events: all;
}
.header-nav .header-nav-inner {
  position: relative;
  overflow-y: auto;
  min-height: calc(var(--vh, 1vh) * 100 - 75px);
  height: 100%;
  padding-bottom: 165px;
}
@media  screen and (max-width: 767px) {
  .header-nav .header-nav-inner {
    padding-bottom: 200px;
  }
}
.header-nav .current-ttl {
  position: fixed;
  top: 0;
  left: 0;
  font-weight: bold;
  color: #fff;
  padding: 10px 20px;
  background: #333;
  width: 100%;
}
.header-nav .current-ttl + .header-nav-inner {
  margin-top: 45px;
}
.header-nav .c-side-menu-list > li {
  opacity: 0;
  transform: translateX(-30px);
  transition: opacity 0.2s ease-in, transform 0.3s cubic-bezier(0, 1.01, 0.87, 0.95);
}
.header-nav .c-side-menu-list > li.is-show {
  animation: menuFadeIn 0.6s ease forwards;
}
@keyframes menuFadeIn {
  from {
    opacity: 0;
    transform: translateX(-30px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
.header-nav .c-side-menu-list .item {
  border-bottom: 1px solid #333;
  font-weight: 500;
  display: flex;
  justify-content: space-between;
  padding: 10px 20px;
  width: 100%;
  align-items: center;
  transition: all .3s ease-in-out;
}
.header-nav .c-side-menu-list .item.is-black {
  background: #333;
  color: #fff;
}
@media screen and (min-width:768px) {
  .header-nav .c-side-menu-list .item:hover {
    background: #efefef;
  }
}
.header-nav .c-side-menu-list .item .ico-plus {
  width: 15px;
  height: 15px;
  position: relative;
}
.header-nav .c-side-menu-list .item .ico-plus::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 100%;
  height: 2px;
  background: #333;
}
.header-nav .c-side-menu-list .item.is-black .ico-plus::before, .header-nav .c-side-menu-list .item.is-black .ico-plus::after {
  background: #fff;
}
.header-nav .c-side-menu-list .item .ico-plus::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0px;
  margin: auto;
  width: 2px;
  height: 100%;
  background: #333;
}
.header-nav .c-side-menu-list .item.parent {
  font-weight: bold;
  background: #efefef;
}

.header-nav .back-menu-btn {
  background: url('../img/ico-arrow.svg');
  width: 25px;
  height: 20px;
  margin-top: 30px;
  transition: all .3s ease-in-out;
  position: relative;
  z-index: 2;
}
@media  screen and (min-width:768px) {
  .header-nav .back-menu-btn:hover {
    transform: scale(1.1);
  }
}
.header-menu-content .right-content {
  width: 100%;
  height: 100%;
  right: 0;
  top: 0px;
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 0.2s ease-in, transform 0.3s cubic-bezier(0, 1.01, 0.87, 0.95);
  z-index: 10;
  pointer-events: none;
  margin-top: 28px;
  margin-right: 5.48vw;
  display: none;
}
@media  screen and (max-width:767px) {
  .header-menu-content .right-content, .header-menu-content .right-content.is-active {
    display: none!important;
  }
}
.header-menu-content .right-content.is-active {
  animation: fadein 0.5s ease forwards;
  display: block;
  opacity: 1;
  transform: translateY(0);
  pointer-events: all;
}
@keyframes fadein {
  0% {
    display: none;
    opacity: 0;
    transform: translateY(50px);
  }
  100% {
    display: block;
    opacity: 1;
    transform: translateY(0);
  }
}
.header-menu-content .right-content-inn {
  overflow-y: auto;
  min-height: calc(var(--vh, 1vh) * 100 - 75px);
  height: 100%;
  padding-bottom: 180px;
}
.header-menu-content .grid-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px 45px;
}
@media screen and (max-width: 1200px) {
  .header-menu-content .grid-list {
    grid-template-columns: 1fr;
  }
}
.header-menu-content .list-ttl {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 30px;
}
.header-menu-content .grid-list .img-area {
  position: relative;
  width: 100%;
  padding-top: 56.5%;
  background: #d9d9d9;
  margin-bottom: 6px;
}
.header-menu-content .grid-list .ttl {
  font-weight: 500;
}
.header-menu-content .grid-list + .list-ttl {
  margin-top: 80px;
}

.header-menu-content-bottom {
  background: #333;
  display: flex;
  color: #fff;
  padding: 17.5px 50px 17.5px 80px;
  justify-content: space-between;
}
.header-menu-content-bottom .company .name {
  font-weight: bold;
}
.header-menu-content-bottom .company {
  font-weight: 500;
  font-size: 12px;
}
.header-menu-content-bottom .link-list {
  display: flex;
  gap: 9px;
  font-size: 12px;
  margin-top: 5px;
}
.header-menu-content-bottom .link-list a {
  text-decoration: underline;
  text-decoration-color: currentColor;
  transition: all .3s ease-in-out
}
.header-menu-content-bottom .sns-list {
  display: flex;
  align-items: center;
  gap: 30px;
}
.header-menu-content-bottom .sns-list .ico-youtube {
  mask: url('../img/ico-youtube.svg') no-repeat center;
  width: 47px;
  height: 35px;
  background: #fff;
  display: inline-block;
}
.header-menu-content-bottom .sns-list .ico-line {
  mask: url('../img/ico-line.svg') no-repeat center;
  width: 40px;
  height: 40px;
  background: #fff;
  display: inline-block;
}
@media screen and (min-width:768px) {
  .header-menu-content-bottom .link-list a:hover {
    text-decoration: transparent;
  }
  .header-menu-content-bottom .sns-list a:hover {
    opacity: 0.6;
  }
}
@media screen and (max-width:767px) {
  .header-menu-content-bottom {
    flex-direction: column;
    gap: 10px;
    padding: 17.5px 20px;
  }
  .header-menu-content-bottom .sns-list .ico-youtube {
    width: 42px;
    height: 30px;
  }
  .header-menu-content-bottom .sns-list .ico-line {
    width: 35px;
    height: 35px;
  }
}